Close

nopJewelry on nopCommerce 3.4

integrious
3 years ago
#7972 Quote
Avatar
  • 4
PM
Hi,

I have what looks to be the latest version of the Jewelry theme (3.3) - you list support for nopCommerce 3.4 on the web page for the Jewelry theme, but the plugins in the theme ZIP all list only nopCommerce 3.3 as supported (in the 3.3 folder - there's no 3.4 folder in the ZIP).

Does this theme actually support 3.4?
Boyko
3 years ago
#7976 Quote
Avatar
  • Moderator
  • 1385
PM
integrious wrote:
Hi,

I have what looks to be the latest version of the Jewelry theme (3.3) - you list support for nopCommerce 3.4 on the web page for the Jewelry theme, but the plugins in the theme ZIP all list only nopCommerce 3.3 as supported (in the 3.3 folder - there's no 3.4 folder in the ZIP).

Does this theme actually support 3.4?


Hi integrious,

Simply login to our web site and download the theme package again. It contains all the available versions for which you have a valid license. I just checked that your package does include the 3.4 version of the theme. You can check this video of how to upgrade a theme.
Regards,
Boyko Stanev
Nop-Templates.com
dkl73
3 years ago
#8042 Quote
Avatar
  • 6
PM
Good day! I have the same problem 3.3 version is, and no 3.4
dkl73
3 years ago
#8043 Quote
Avatar
  • 6
PM
Good day! I have no version 3.4 in the Zip archive. I need to buy a license?
iliyan.tanev
3 years ago
#8044 Quote
Avatar
  • Moderator
  • 347
PM
Hi,

It would be best to submit a ticket so we could send you the packages while we are investigating the problem.
Regards,
Iliyan Tanev
Nop-Templates Dev Team